#container, #popular-links {
	font-size: 1.25em;
	line-height: 1.35em;
}

#container.homepage {
	font-size: 1.0em;
	line-height: 1.35em;
}

/*Five Ways */
#five-ways .head h3
{
    font-size:13px !important;
}

#five-ways .body .more a
{
    font-size:12px !important;
}

/* Form Input */
#contact-form .firstname {
	width: 131px !important;
}

 #contact-form .lastname {
	width: 132px !important;
}

#contact-form .email {
	width: 159px !important;
}

#contact-form .phone {
	width: 113px !important;
}

#content #contact-form .postcode {
	width: 142px !important;
}

#order-form .firstname {
	width: 131px !important;
}

#order-form .lastname {
	width: 132px !important;
}

#order-form .email {
	width: 159px !important;
}

#order-form .phone {
	width: 153px !important;
}

#order-form .school {
	width: 320px !important;
}

#order-form .address {
	width: 104px !important;
}

#order-form .address2 {
	width: 204px !important;
}

#order-form .suburb {
	width: 155px !important;
}

#order-form .postcode {
	width: 47px !important;
}
